<?php
include_once(_DIR_EXT.'/events_docs/report_personals_in_event_docs_put.php') ;
class report_personal_messages_as_napravlenie extends report_personals_in_event_docs_put
{
 var $title='Отчет по выданным направлениям в поликлинику по АГ' ;
 var $view_by_space_filter=1 ;
 var $allow_org_ids=1 ;
 var $usl_select_org='' ;
 public $use_datepicker=1 ;
 var $allow_export_to_csv=1 ;

 function init($options=array())
 {
   $this->event_id=$GLOBALS['LS_esmo_ag_event'] ; // выдача направлений по АГ
   $this->group_id=MEMBER()->cur_groups_visible ;
   parent::init() ;
 }

}
?>